## Showing images

### Showing one image:

#### Syntax:

    <a href="URL" title="CAPTION" rel="gb_image[]">HTML</a>

#### Example:

    <a href="http://static.flickr.com/119/294309231_a3d2a339b9.jpg" title="Flower" rel="gb_image[]">Show flower</a>

#### Example rendered:

Show flower

### Showing a group of images:

#### Syntax:

    <a href="URL" title="CAPTION" rel="gb_imageset[NAME]">HTML</a>
    <a href="URL" title="CAPTION" rel="gb_imageset[NAME]">HTML</a>

#### Example:

    <a href="static_files/salt.jpg" rel="gb_imageset[nice_pics]" title="Salt flats in Chile">Salt flats</a>
    <a href="static_files/night_valley.jpg" rel="gb_imageset[nice_pics]" title="Night valley">Night valley</a>

#### Example rendered:

Salt flats Night valley

## Showing pages

### Showing one page:

#### Syntax:

    <a href="URL" title="CAPTION" rel="gb_page[WIDTH, HEIGHT]">HTML</a>

#### Example:

    <a href="http://google.com/" title="Google" rel="gb_page[500, 500]">Launch Google.com</a>

#### Example rendered:

Launch Google.com

### Showing one page as center window:

#### Syntax:

    <a href="URL" title="CAPTION" rel="gb_page_center[WIDTH, HEIGHT]">HTML</a>

#### Example:

    <a href="http://google.com/" title="Google" rel="gb_page_center[500, 500]">Launch Google.com</a>

#### Example rendered:

Launch Google.com

### Showing one page in fullscreen:

#### Syntax:

    <a href="URL" title="CAPTION" rel="gb_page_fs[]">HTML</a>

#### Example:

    <a href="http://google.com/" title="Google" rel="gb_page_fs[]">Launch Google.com</a>

#### Example rendered:

Launch Google.com

### Showing a group of pages:

#### Syntax:

    <a href="URL" title="CAPTION" rel="gb_pageset[NAME]">HTML</a>
    <a href="URL" title="CAPTION" rel="gb_pageset[NAME]">HTML</a>

#### Example:

    <a href="http://google.com/" title="Google" rel="gb_pageset[search_sites]">Launch Google search</a>
    <a href="http://search.yahoo.com/" rel="gb_pageset[search_sites]">Launch Yahoo search</a>

#### Example rendered:

Launch Google search Launch Yahoo search